Subject: [NEXTEL-1] Ericsson Expresses Concern that U.S. Cell Phone Market Has Stalled

From: Marcel <[email-masked]>
Date: Fri, 02 May 2003 16:28:02 -0400

Ericsson Expresses Concern that U.S. Cell Phone Market Has Stalled

Ericsson, the world's largest producer of mobile phone networks, is worried that
the U.S. mobile market is at a standstill. The company told a Swedish
newspaper it believes U.S. sales would be around 88 million units, compared to
95 million units they anticipated earlier. A company spokesperson also noted
that fewer handsets were sold in the first quarter of 2003 than in the first quarter
of 2002. Despite this, the company will double its market share within the
U.S.'s most popular wireless technology, CDMA. (Source: Reuters)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/KXUxcA/fNtFAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/